import java.util.Scanner;

class PGComptern {


public static void main(String[] args)
{
  Scanner input = new Scanner(System.in);
  int n;
  System.out.print("Compter jusqu'a? ");
  n = input.nextInt();
  for (int j = 1; j <= n; ++j)
  {
    System.out.print(j + " ");
  }
  System.out.print("\n");
}

}
